{% extends "base.html" %}

{% block content %}
<h1 class="heading-1 marg">Link został wysłany</h1>
<div class="container p-3 bg-grey bor-rad marg">
  <p>Wysłaliśmy Ci instrukcję dalszego postępowania w celu zresetowania hasła. Jeżeli wiadomość nie pojawi się w Twojej skrzynce mailowej w przeciągu kilku minut, prosimy o sprawdzenie SPAMu.</p>
</div>
{% endblock %}